{
    "attributes": {
        "_root_requiremnt_qid": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_root_requiremnt_qid",
            "newvalue": "/Requirements",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "STRING",
            "value": "/Requirements"
        },
        "_template_id": {
            "isGenerated": false,
            "key": "_template_id",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "STRING",
            "value": "com.unitesk.requality.reports.tps"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "STRING",
            "value": "ReportSettings"
        },
        "maxTPStatus": {
            "isGenerated": false,
            "key": "maxTPStatus",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "STRING",
            "value": "verified"
        },
        "showTPStatus": {
            "isGenerated": false,
            "key": "showTPStatus",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "STRING",
            "value": "false"
        },
        "startLevel": {
            "isGenerated": false,
            "key": "startLevel",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "INT",
            "value": 1
        },
        "startPrefix": {
            "isGenerated": false,
            "key": "startPrefix",
            "origin": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f",
            "type": "STRING",
            "value": "5"
        }
    },
    "uuid": "5f1a91d3-0ea7-456c-8886-caf35fa71d5f"
}